Clicky

Jump to content
Portal do Host
  • Sign Up

Sign in to follow this  
walkingnet

Ajuda no Solusvm!

Recommended Posts

Olá, como eu tive muitos problemas com o hypervm por não rodar no centos 6 eu apelei para o Solusvm e procurei um tutorial para eu mesmo o instalar, achei aqui no PDH um muito bom, segui o tutorial coloquei as opções que eu desejo para instalar o solusvm que seria centos 6 e virtualização openvz, porém aparece este erro:

“Warning! this installer will remove MySQL and destroy any databases associated with it

to quite the installer press ctrl+c now or hit [ENTER] to start the installer.”

No caso se eu apertar Enter trava o dedicado e tenho que pedir reboot, trava no sentido que fala que está instalando mais não mostra nenhum processo e ainda eu esperei 1 hora e nada tive que pedir reboot

Pelo que eu entendi tenho que remover o mysql, caso alguém sabe como desinstalar o mysql ou resolver este erro?

Desde já obrigado

Share this post


Link to post
Share on other sites

não sou eu que escolho,a empresa onde contrato escolheu para mim,eu disse Centos 5 e olha como eles responderam:

"O centos 6 é possível instalar o sistema virtual não era possível com a pertição que entregamos por padrão. No seu sistema atual é possível."

Então o Seguinte um dedicado com 1 Tr de espaço e 8 gb de ram não tem como instalar o centos 5? e o 6 tem?

Mais por que está pergunta Rodrigo? Sendo que eu estou pedindo uma ajuda,e que eu saiba o solusvm roda sim no centos 6

Edited by walkingnet

Share this post


Link to post
Share on other sites

Eita lasqueira! Atendimento via ticket pra servidores é uma tortura, pro cliente e pra equipe.

Rodrigo, eu discordo, se o software que ele pretende utilizar é compatível com o CentOS 6 é melhor já começar com ele. Até onde eu sei não da pra atualizar do 5.x pro 6, então isso dará dor de cabeça mais na frente.

Se ele tivesse insistindo no HyperVM eu recomendaria fortemente o 5.7, mas não é o caso, infelizmente.

walkingnet, se um dia for tentar o HyperVM novamente ou o Kloxo e precisar de ajuda pode contar comigo e com o forum da LxCenter ;p

Share this post


Link to post
Share on other sites

Eu pergunto pois o 6 lançou a menos de 4 meses, e nem tudo está perfeito..

Mesmo o pacote sendo compatível, as dependências nem sempre são!

Mas, digite um yum remove mysql* -y pra ver se resolve..

Também vê se não há nenhum kernel atualizado.

Share this post


Link to post
Share on other sites

Então o Seguinte um dedicado com 1 Tr de espaço e 8 gb de ram não tem como instalar o centos 5? e o 6 tem?

Claro que tem...

OFF: se a empresa já começou falando isso, eu já iria sair de lá.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.



×
×
  • Create New...